PDA

View Full Version : trouble with 7.5b intel



Doran
04-02-2003, 06:58 PM
I'm having weird menu problems in Modeler since the upgrade; the menus lock and... well their not working right anymore.

I also looked at the about Lightwave to check the build version and it hasn't changed. It's still shows build 572 April 4, 2002 for Layout and build 477 April 3, 2002 for Modeler; there's no mention there of 7.5b just 7.5.

I'll try to reinstall everything and let you know.. one thing I did think of, is there a problem with this and DirectX9? I do have that installed.

Aegis
04-03-2003, 08:36 AM
I haven't noticed any incompatibilities between 7.5b and DirectX 9 on my system (WinXP Pro) however for some reason you've got the wrong Layout build - 7.5b is "Build 582 [14-Feb-2003] Copyright 1990-2003 NewTek" - Modeler is unchanged but both Layout and Modeler should read "7.5b" on their title bars...

Doran
04-03-2003, 11:59 AM
A complete uninstall and reinstall resolved the issue.

thanks,

Hellbring
04-05-2003, 08:50 PM
I noticed that clearing of parts of weightmaps in 7.5b do not work all the time. It seems to move the map father down the vertex map window list and thats about it. I will not clear the areas I have selected half of the time. I reinstalled 7.5 and now it works. Hopefully this will be cleared up in the new update.

Doran
04-07-2003, 10:52 AM
I... I forgot what I was going to type after seeing your attached..um.. file. :O)

Oh yeah that was it, I've cleared some of the trouble with a reinstall but I'm still having trouble with the Hub and the menus in Layout.

I wonder if the beta team is still working with this release?

EmperorPete
04-12-2003, 11:39 AM
The only problem I have noticed is that certain plugins don't work with 7.5b (and that was a known issue anyway). I've gone back down to 7.5 until I finish the project I am currently working on, or until those plugins are updated. Unfortunately, the main one I am concerned about is a free one, and I don't know if it will be :(

Sensei
04-12-2003, 12:27 PM
Originally posted by EmperorPete
The only problem I have noticed is that certain plugins don't work with 7.5b (and that was a known issue anyway). I've gone back down to 7.5 until I finish the project I am currently working on, or until those plugins are updated. Unfortunately, the main one I am concerned about is a free one, and I don't know if it will be :(

Try contacting the author. If it's free you could even try to get source code and ask some other LW programmers to fix and compile it for your and then release. On LW plug-ins mailing list there is 861 LightWave plug-ins developers (according to today Yahoo! Groups statistics), so somebody you will surely find, maybe even the author (if you don't know who made it).